//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Отказ";
"_tap_to_cancel_"           = "Докоснете, за да отмените";
"_cancel_request_"          = "Искате ли да направите отказ?";
"_upload_file_"             = "Качи файл";
"_download_file_"           = "Изтегли файл";
"_loading_"                 = "Зареждане";
"_loading_with_points_"     = "Зареждане …";
"_loading_num_"             = "Зареждане на файла %i";
"_loading_autoupload_"      = "Автоматично качване";
"_uploading_"               = "Качване";
"_synchronization_"         = "Синхронизиране";
"_delete_"                  = "Изтрий";
"_delete_file_n_"           = "Изтриване на файл %i от %i";
"_rename_"                  = "Преименуване";
"_rename_file_"             = "Преименуване на файл";
"_rename_folder_"           = "Преименуване на папка";
"_move_"                    = "Преместване";
"_move_file_n_"             = "Преместване на файл %i от %i";
"_creating_sharing_"        = "Creating sharing";
"_updating_sharing_"        = "Updating sharing";
"_removing_sharing_"        = "Removing sharing";
"_add_"                     = "Добавяне";
"_login_"                   = "Вписване";
"_save_"                    = "Запази";
"_warning_"                 = "Предупреждение";
"_error_"                   = "Грешка";
"_error_e2ee_"              = "Грешка Е2ЕЕ";
"_no_"                      = "Не";
"_yes_"                     = "Да";
"_select_"                  = "Избери";
"_deselect_"                = "Размаркирай";
"_select_all_"              = "Избери всички";
"_upload_"                  = "Качване";
"_home_"                    = "Файлове";
"_files_"                   = "Файлове";
"_home_dir_"                = "Начална страница";
"_file_to_upload_"          = "Файл за качване";
"_destination_"             = "Дестинация";
"_ok_"                      = "ОК";
"_beta_version_"            = "Бета версия";
"_function_in_testing_"     = "Тестова функционалност, моля изпратете информация за проблеми, с които сте се сблъскали.";
"_done_"                    = "Готово";
"_clear_"                   = "Изчистване";
"_passcode_too_short_"      = "Паролата трябва да съдържа поне 4 символа";
"_selected_"                = "Избранo";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "Не е открит профил";
"_info_"                    = "Информация";
"_warning_"                 = "Предупреждение";
"_email_"                   = "Имейл";
"_save_exit_"               = "Искате ли да напуснете екрана, без да запишете промените?";
"_video_"                   = "Видео";
"_overwrite_"               = "Презапиши";
"_transfers_in_queue_"      = "Изпълняват се трансфери, моля изчакайте ...";
"_too_errors_upload_"       = "Твърде много грешки, моля, потвърдете проблема";
"_create_folder_"           = "Създай папка";
"_create_folder_e2ee_"      = "Създаване на криптирана папка";
"_create_folder_on_"        = "Създай папка в";
"_close_"                   = "Затвори";
"_postpone_"                = "Остави за по-късно";
"_remove_"                  = "Премахни";
"_file_not_found_"          = "Файлът не е открит";
"_continue_"                = "Продължаване";
"_continue_editing_"        = "Продължаване на редактирането ";
"_continue_request_"        = "Желаете ли да продължите?";
"_auto_upload_folder_"      = "Автоматично качване";
"_gallery_"                 = "Галерия";
"_photo_"                   = "Снимка";
"_audio_"                   = "Аудио";
"_unknown_"                 = "Непознат";
"_next_"                    = "Следващ";
"_success_"                 = "Успех";
"_initialization_"          = "Инициализация";
"_experimental_"            = "Ексериментален";
"_select_dir_media_tab_"    = "Изберете като папката \"Медия\"";
"_error_creation_file_"     = "Опа, несупешно създаване на файла";
"_save_path_"               = "Запиши";
"_save_settings_"           = "Запази настройките";
"_mode_filename_"           = "Режим на име на файл";
"_warning_owncloud_"        = "Вие сте свързани с ownCloud сървър. ownCloud не е тестван и не се поддържа, ползвате на собствена отговорност. Информация как да мигрирате към Nextcloud можете да прочетете на https://nextcloud.com/migration";
"_warning_unsupported_"     = "Вие изполвате неподдържана версия на Nextcloud. За сигурността на вашите данни, Ви препоръчваме на актуализирате до последната стабилна версия.";
"_restore_"                 = "Възстановяне";
"_camera_roll_"             = "Албум от камера";
"_tap_here_to_change_"      = "Докоснете тук за промяна";
"_no_albums_"               = "Няма албуми";
"_denied_album_"            = "Приложението няма достъп до \"Photos\", можете да го разрешите в Privacy Settings";
"_denied_camera_"           = "Това приложение няма достъп до „Камера“, можете да активирате достъп в настройките за поверителност";
"_start_"                   = "Начало";
"_force_start_"             = "Принудително начало";
"_purchase_"                = "Покупка";
"_account_not_available_"   = "Профил %@ от %@не съществува, моля, добавете го, за да можете да прочетете файл %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Грешни параметри, невъзможно е да се продължи";
"_comments_"                = "Коментари";
"_sharing_"                 = "Споделяне";
"_details_"                 = "Подробности";
"_sub_details_"             = "Подробности за абонамента";
"_subscriptions_"           = "Абонаменти";
"_dark_mode_"               = "Тъмен режим";
"_dark_mode_detect_"        = "Засичане на iOS тъмен режим";
"_screen_"                  = "Дисплей";
"_wipe_account_"            = "Профилът е изтрит от сървъра";
"_appconfig_view_title_"    = "Конфигуриране на профил ...";
"_no_permission_add_file_"  = "Нямате права за добавяне на файлове";
"_no_permission_delete_file_" = "Нямате права за изтриване на файлове";
"_no_permission_modify_file_" = "Нямате права за промяна на файлове";
"_request_upload_new_ver_"  = "Файлът е променен, искате ли да качите новата версия?";
"_add_folder_info_"         = "Добави папката в";
"_back_"                    = "Назад";
"_search_"                  = "Търсене";
"_of_"                      = "от";
"_internal_modify_"         = "Промяна с вграден editor";
"_database_corrupt_"        = "Опа, нещо се обърка, моля, въведете вашите идентификационни данни, но не се притеснявайте, файловете ви са защитени";
"_download_locally_"        = "Локално изтегляне";
"_livephoto_save_"          = "Запишете Live Photo /жива снимка/ във фотоалбум";
"_livephoto_save_error_"    = "Грешка по време на записване на Live Photo/жива снимка/";
"_file_conflict_num_"       = "конфликт на файлове";
"_file_conflicts_num_"      = "конфликти на файлове";
"_file_conflict_desc_"      = "Кои файлове желаете да запазите? Ако изберете и двете версии, към името на копирания файл ще бъде добавен номер.";
"_file_conflict_new_"       = "Нови файлове";
"_file_conflict_exists_"    = "Вече съществуващи файлове";
"_file_not_rewite_doc_"     = "Не е възможно да се презапише документ, а само да се създаде нов";
"_move_or_copy_"            = "Премести или копирай";
"_copy_"                    = "Копие";
"_now_"                     = "Сега";
"_wait_"                    = "Моля, изчакайте …";
"_attention_"               = "Внимание!";
"_recent_"                  = "Последни";
"_view_in_folder_"          = "Преглед в папката";
"_leave_share_"             = "Напускане на споделянето";
"_premium_"                 = "Премиум";
"_professional_"            = "Професионален";
"_current_"                 = "Текущ";
"_buy_"                     = "Купуване";

/* MARK: Files lock */

"_lock_file_"                       = "Заключване на файл";
"_unlock_file_"                     = "Отключване на файл";
"_lock_selected_files_"             = "Заключване на файлове";
"_unlock_selected_files_"           = "Отключване на файлове";
"_locked_by_"                       = "Заключено от%@";
"_file_locked_no_override_"         = "Този файл е заключен. Не може да бъде заместен.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Премахване на файл";

/* Delete file and put it into the trash */
"_delete_file_"             = "Изтриване на файл";
"_delete_folder_"           = "Изтриване на папка";
"_delete_photo_"            = "Изтриване на снимка";
"_delete_video_"            = "Изтриване на видео";
"_automatic_Download_Image_" = "Използване на изображения с пълна разделителна способност";
"_automatic_Download_Image_footer_" = "Когато преглеждате изображения, винаги ги изтегляйте ако не са налични локално, изображенията с пълна разделителна способност";
"_size_"                    = "Размер";
"_file_size_"               = "Размер на експортирания файл";
"_dimension_"               = "Измерение";
"_duration_"                = "Продължителност";
"_model_"                   = "Модел";
"_set_user_status_"         = "Задаване на потребителско състояние";
"_open_settings_"           = "Отваряне на настройките";
"_rename_ext_title_"        = "Промяна на типа на файла?";
"_rename_ext_message_"      = "Този файл може да се държи по различен начин, ако го промените от %@ на %@";
"_use_"                     = "Използване";
"_keep_"                    = "Запазване";
"_account_request_"         = "Заявка за профил";
"_settings_account_request_" = "Заявка за профил при стартиране";
"_print_"                   = "Печат";
"_alias_"                   = "Псевдоним";
"_alias_footer_"            = "Наименовайте вашия профил с описателно име, като Начален, Служебен, Училищен …";
"_upload_chunk_"            = "Файлът, който качвате, е голям, оставете приложението на преден план, докато завърши";
"_upload_e2ee_"             = "Файлът, който качвате, е криптиран, оставете приложението на преден план, докато завърши";
"_chunk_size_mb_"           = "Размер на блока в MB";
"_chunk_footer_title_"      = "Блоково качване на файлове (0 е деактивирано)\nВажно: качването на блокове работи, само когато приложението е „активно“.";
"_privacy_legal_"           = "Поверителност и правна информация";
"_source_code_"             = "Вземане на изходен код";
"_account_select_"          = "Избор на профила";
"_account_select_to_add_"   = "Избор на профил за добавяне";
"_host_insert_"             = "Въвеждане на името на сървър, например:";
"_certificate_not_found_"   = "Файл %@ в директорията с документи не е намерен.";
"_copy_failed_"             = "Неуспешно копиране";
"_certificate_installed_"   = "Сертификата е инсталиран";
"_want_delete_account_"     = "Искате ли да изтриете профил %@";
"_prevent_http_redirection_"= "Пренасочването в HTTP не е разрешено";
"_pdf_vertical_"            = "PDF вертикално показване";
"_pdf_horizontal_"          = "PDF хоризонтално показване";
"_single_file_conflict_title_" = "Конфликт на файлове";
"_multi_file_conflict_title_" = "%@Конфликти на файлове ";
"_replace_action_title_" = "Замяна";
"_keep_both_action_title_" = "Запазване и на двата";
"_cancel_keep_existing_action_title_" = "Отказ и запазване на съществуващия";
"_replace_all_action_title_" = "Замяна на всички";
"_keep_both_for_all_action_title_" = "Запазване и на двата за всички";
"_more_action_title_" = "Повече подробности";

/* Background of the file listing view */
"_use_as_background_"       = "Използвайте го като фон";

/* Background of the file listing view */
"_background_"              = "Фон";

"_dark_mode_"               = "Тъмен режим";
"_default_color_"           = "Използване на цвят по подразбиране";
"_as_default_color_"        = "Използване като цвят по подразбиране";

// MARK: User Status

/* User status */
"_online_"                  = "На линия";

/* User status */
"_away_"                    = "Отсъстващ";
/* User status */

"_dnd_"                     = "Не безпокойте";

/* User status */
"_dnd_description_"         = "Заглушаване на всички известия";

/* User status */
"_invisible_"               = "Невидим";

/* User status */
"_invisible_description_"   = "Появяване офлайн";

/* User status */
"_status_message_"          = "Съобщение за състояние";
"_status_message_placehorder_"  = "Какъв е вашият статус?";
"_online_status_"           = "Състояние на линия";
"_clear_status_message_"    = "Изчистване на съобщението за състояние";
"_set_status_message_"      = "Задаване на съобщение за състояние";
"_clear_status_message_after_"  = "Изчистване на съобщение за състоянието след това";

/* User status */
"_select_option_"           = "Избор на опция";
"_dont_clear_"              = "Да не се изчиства";
"_30_minutes_"              = "30 минути";
"_an_hour_"                 = "час";
"_1_hour_"                  = "1 час";
"_4_hours_"                 = "4 часа";
"day"                       = "Днес";
"_this_week_"               = "Тази седмица";
"_days_"                    = "Дни";
"_hours_"                   = "Часове";
"_minutes_"                 = "Минути";


"_network_available_"       = "Network available";
"_network_not_available_"   = "Мрежата е недостъпна";
"_file_too_big_"            = "File size too big to be encrypted/decrypted";
"_file_too_big_max_100_"    = "Много голям файл (макс. 100 kb)";
"_...loading..._"           = "Зареждане …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Не можа нито да се намери, нитода се изпрати файл отново. Изтрийте качването и презаредете файла, за да го качите.";
"_file_already_exists_"     = "Не може да се завърши операцията, съществува файл със същото име";
"_read_file_error_"         = "Файлът не може да бъде прочетен";
"_write_file_error_"        = "Файлът не можа да се запише";
"_files_lock_error_"        = "Възникна грешка при промяна на заключването на този файл";
"_more_"                        = "Още";
"_notifications_"               = "Известия";
"_logout_"                      = "Отписване";
"_quota_space_unlimited_"       = "Неограничено";
"_quota_space_unknown_"         = "Непознат";
"_quota_using_"                 = "Използвате %@ от %@";
"_acknowledgements_"            = "Acknowledgements";
"_settings_"                    = "Настройки";
"_passcode_"                    = "Парола";
"_enter_password_"              = "Въвеждане на парола ...";
"_lock_"                        = "Заключване";
"_lock_active_"                 = "Заключване: Включено";
"_lock_not_active_"             = "Заключване: Изключено";
"_lock_protection_no_screen_"        = "Не питай при стартиране";
"_lock_protection_no_screen_footer_" = "Използвайте „Не питай при стартиране“ за опцията за криптиране";
"_enable_touch_face_id_"        = "Активирай Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Потребител";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Only use Wi-Fi connection";
"_settings_autoupload_"         = "Автоматично качване";
"_app_version_"                 = "Версия на приложението";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Contact us by email";
"_clear_cache_"                 = "Изтриване на кеша";
"_clear_cache_footer_"          = "Изчистване на свалените и offline файловете от приложението";
"_exit_"                        = "Възстановяване на приложение";
"_exit_footer_"                 = "Премахване на всички профили и локални данни от приложението";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Включи защитата с парола";
"_disabling_passcode_"          = "Премахване на защитата с парола";
"_want_exit_"                   = "Внимание! Ще бъде възстановено към първоначалното състояние. Продължаване?";
"_proceed_"                     = "Proceed";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Искате ли да изтриете кеша (това премахва и текущите прехвърляния)?";
"_want_delete_thumbnails_"      = "Желаете ли да изтриете и всички миниатюри?";
"_mail_deleted_"                = "Mail deleted";
"_mail_saved_"                  = "Имейлът е запазен";
"_mail_sent_"                   = "Електронната поща е изпратена";
"_mail_failure_"                = "Не може да бъде изпратен email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Моля, пишете ни на английски";
"_credentials_"                 = "Потребител и парола";
"_manage_account_"              = "Manage account";
"_change_password_"             = "Промени паролата";
"_add_account_"                 = "Добавяне на регистрация";
"_delete_account_"              = "Изтриване";
"_delete_active_account_"       = "Премахване на активен профил";
"_want_delete_"                 = "Наистина ли желаете да изтриете?";
"_no_delete_"                   = "Не, не изтривай";
"_yes_delete_"                  = "Да, изтрий";
"_remove_cache_"                = "Изчистване на кеш, моля изчакайте ...";
"_optimizations_"               = "Оптимизации";
"_synchronizations_"            = "Синхронизирани папки";
"_version_server_"              = "Версията на сървъра";
"_help_"                        = "Помощ";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Квота";
"_available_"                   = "Налични";
"_not_available_"               = "Не е наличен";
"_accounts_"                    = "Профили";
"_information_"                 = "Информация";
"_personal_information_"        = "Лични данни";
"_user_full_name_"              = "Име";
"_user_address_"                = "Адрес";
"_user_phone_"                  = "Телефонен номер";
"_user_email_"                  = "Имейл";
"_user_web_"                    = "Интернет страница";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Задача";
"_user_businesssize_"           = "Размер на бизнеса";
"_user_businesstype_"           = "Сфера на бизнеса";
"_user_city_"                   = "Град";
"_user_country_"                = "Държава";
"_user_company_"                = "Фирма";
"_user_role_"                   = "Роля";
"_user_zip_"                    = "Пощенски код";
"_user_owner_"                  = "Създател";
"_user_employee_"               = "Служител";
"_user_contractor_"             = "Изпълнител";
"_user_editprofile_"            = "Промяна на профила";
"_select_offline_warning_"      = "За да се направят множество файлове и папки достъпни офлайн, може да отнеме известно време и да се използва много памет, докато се направи това.";
"_advanced_"                    = "Допълнителни";
"_permissions_"                 = "Права";
"_disable_files_app_"           = "Забрани интеграцията с приложението Files";
"_disable_files_app_footer_"    = "Не разрешавайте достъп до файлове чрез приложение iOS Files";
"_trial_"                       = "Изпробване";
"_trial_expired_day_"           = "Оставащи дни";
"_time_remaining_"              = "Остават %@";
"_disableLocalCacheAfterUpload_footer_" = "След като качите файла, не го съхранявайте в локалния кеш";
"_disableLocalCacheAfterUpload_"        = "Забрани локално кеширане";
"_autoupload_"                      = "Автоматично качване на снимки/видео";
"_autoupload_select_folder_"        = "Избор на папка за \"Автоматично качване\"";
"_autoupload_error_select_folder_"  = "Изберете валидна папка за \"Автоматичното качване\"";
"_autoupload_background_"           = "Автоматично качване на заден план";
"_autoupload_photos_"               = "Автоматично качване на снимки";
"_autoupload_videos_"               = "Автоматично качване на видеа";
"_autoupload_description_"          = "Новите снимки/видеоклипове ще бъдат автоматично качени във вашия Nextcloud";
"_autoupload_description_background_"  = "Тази опция изисква използването на GPS за задействане на откриването на нови снимки/видеоклипове в албума на камера, след значителна  промяна на местоположението";
"_autoupload_background_title_"     = "Limitations";
"_autoupload_background_msg_"       = "Поради ограниченията на iOS все още не е възможно да се извършват фонови процеси, освен ако GPS услугите не са активирани. След като клетката в клетъчната мрежа се промени, системата се събужда за кратко време и проверява за нови снимки за качване в облака.";
"_autoupload_change_location_"      = "Създай папка";
"_autoupload_location_now_"         = "Папка";
"_autoupload_location_default_"     = "Възстанови стандартната папка";
"_autoupload_change_location_footer_" = "Промяна на папката, използвана за \"Автоматично качване на снимки от камерата\" (ако опцията е активирана)";
"_autoupload_not_select_home_"      = "Select a folder";
"_autoupload_save_album_"           = "Копиране на снимка или видео във фотоалбума";
"_autoupload_fullphotos_"           = "Качване на цялата галерия със снимки";
"_autoupload_fullphotos_footer_"    = "Задайте горните опции преди качването";
"_autoupload_create_subfolder_"     = "Ползване на подпапки";
"_autoupload_create_subfolder_footer_" = "Съхраняване в подпапки по година, месец или ден";
"_autoupload_subfolder_granularity_" = "Грануларност на подпапка";
"_autoupload_filenamemask_"         = "Промяна на маската на името на файла";
"_autoupload_filenamemask_footer_"  = "Промяна на автоматичната маска на името на файла";
"_autoupload_current_folder_"       = "Избрана папка в момента";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Представяне на Nextcloud";
"_help_activity_verbose_"       = "Детайлен поток на Активност";
"_help_activity_mail_"          = "Изпрати активността по email";
"_help_activity_clear_"         = "Изчисти активността";
"_show_hidden_files_"           = "Показване и на скрити файлове";
"_format_compatibility_"        = "Най-съвместим";
"_format_compatibility_footer_" = "„Най-съвместим“ ще записва снимките като JPEG, ако е възможно.";
"_terms_"                       = "Условия за ползване";
"_privacy_"                     = "Защита на лични данни";
"_privacy_policy_"              = "Политика за поверителност";
"_privacy_footer_"              = "Nextcloud iOS използва услуга за анализ на срив. Вашата лична информация не се изпраща с отчета. Ако искате да го деактивирате, моля, променете настройката „Деактивиране на докладчик за срив“ на ВКЛЮЧЕН";
"_crashservice_title_"          = "Изключване на докладчик за срив";
"_crashservice_alert_"          = "Тази опция изисква приложението да бъде рестартирано за да влезне в сила.";
"_upload_mov_livephoto_"        = "Жива снимка";
"_upload_mov_livephoto_footer_" = "\"Live Photo\"/жива снимка/ ще запише избраната снимка във формат \"Live Photo\", ако е възможно.";
"_view_capabilities_"           = "Преглед възможностите";
"_capabilities_"                = "Възможности";
"_no_capabilities_found_"       = "Не са намерени възможности";
"_diagnostics_"                 = "Диагностика";
"_view_log_"                    = "Преглед на файл за вписване";
"_clear_log_"                   = "Изчистване на файл за вписване";
"_level_log_"                   = "Задаване на ниво на вписване (изключено, стандартно, максимално)";
"_connect_server_anyway_"       = "Желаете ли да се свържете със сървъра, въпреки това?";
"_server_is_trusted_"           = "Смятате ли, че този сървър е доверен?";
"_connection_error_"            = "Connection error";
"_serverstatus_error_"          = "Отказ на връзката със сървъра, проверете адреса на вашия сървър или състоянието на мрежата";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "Адрес на сървъра https:// …";
"_login_bottom_label_"          = "Все още нямате сървър?\nИзберете един от доставчиците.";
"_error_multidomain_"           = "Адресът не е разрешен, валидни са само следните домейни:";
"_account_already_exists_"      = "Профилът %@ вече съществува";
"_traditional_login_"           = "Връщане към стария метод за вписване";
"_web_login_"                   = "Връщане към уеб метод за вписване";
"_login_url_error_"             = "Грешка в URL адреса, моля, проверете URL адреса на вашия сървър";
"_webflow_not_available_"       = "Уеб влизането не е достъпно , използвайте стария метод за влизане";
"_favorites_"                   = "Любими";
"_favorite_"                    = "Любима";
"_unfavorite_"                  = "Премахване от Любими";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "Файлове и папки които маркирате като любими ще се показват тук";
"_tutorial_offline_view_"       = " Файловете копирани тук ще бъдат достъпни офлайн.\n\nТе ще бъдат синхронизирани с вашия облак.";
"_tutorial_groupfolders_view_"  = "Все още няма групови папки";
"_tutorial_local_view_"         = "Ще намерите разопакованите файлове от вашия облак.\n\nСвържете се с iTunes, за да споделите тези файлове.";
"_more_"                        = "Още";
"_favorite_no_files_"           = "Няма любими";
"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "Няма снимки или видеа";
"_tutorial_autoupload_view_"                = "Можете да разрешите автоматичното качване от \"Настройки\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "Днес";
"_yesterday_"                               = "Вчера";
"_time_"                                    = "Час: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Моля отидете в \"Настройки\" и включете \"Location Services\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Моля отидете в \"Настройки\" и включете \"Достъп до снимките\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Моля, отидете на „Настройки“ и включете „Достъп до снимки“ и „Услуги за местоположение“";
"_tutorial_photo_view_"                     = "Все още няма качени снимки или видеоклипове";
"_create_full_upload_"                      = "Създаване на архив ... Може да отнеме много време. По време на този процес поддържайте това приложение активно, също и по време на прехвърлянето.";
"_error_createsubfolders_upload_"           = "Грешка при създаване на подпапки";
"_activate_autoupload_"                     = "Активиране на автоматично качване";
"_remove_photo_CameraRoll_"                 = "Премахване от албум на камера";
"_remove_photo_CameraRoll_desc_"            = "След качване ще се покаже съобщението „Премахване от ролката на камерата“, то е за потвърждение за изтриване на качените снимки или видеоклипове от албума на камерата. Изтритите снимки или видеоклипове ще продължат да бъдат налични в кошчето за снимки на iOS за 30 дни.";
"_never_"                       = "никога";
"_less_a_minute_"               = "преди по-малко от минута";
"_a_minute_ago_"                = "преди минута";
"_minutes_ago_"                 = "преди %d минути";
"_an_hour_ago_"                 = "преди час";
"_hours_ago_"                   = "преди %d часа";
"_a_day_ago_"                   = "преди ден";
"_days_ago_"                    = "преди %d дни";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "Интернет връзката изглежда е офлайн или е нужно Wi-Fi";
"_insert_password_"             = "Въвеждане на парола";
"_update_in_progress_"          = "Надстройка на версията, моля изчакайте ...";
"_forbidden_characters_"        = "Името на файла или на папката съдържа невалидни знаци";
"_cannot_send_mail_error_"      = "Няма настроен профил или е въведен грешен имейл адрес";
"_open_url_error_"              = " Не може да се отвори URL адресът за това действие";
"_photo_camera_"                = "Снимки";
"_media_"                       = "Медия";
"_unzip_in_progress_"           = "В ход е извличане в локално хранилище ...";
"_file_unpacked_"               = "Файлът е разопакован в локално хранилище";
"_file_saved_local_"            = "Файлът е записан в локално хранилище.";
"_file_not_present_"            = "Грешка: Файлът не присъства, моля, презаредете.";
"_order_by_"                    = "Сортиране по";
"_order_by_name_a_z_"           = "Сортиране по име (от А до Я)";
"_sorted_by_name_a_z_"          = "Сортирано по име (от А до Я)";
"_order_by_name_z_a_"           = "Сортиране по име (от Я до А)";
"_sorted_by_name_z_a_"          = "Сортирано по име (от Я до А)";
"_order_by_date_more_recent_"   = "Сортиране по най-новите";
"_sorted_by_date_more_recent_"  = "Сортирано по най-новите";
"_order_by_date_less_recent_"   = "Сортиране по най-старите";
"_sorted_by_date_less_recent_"  = "Сортирано по най-старите";
"_order_by_size_smallest_"      = "Сортиране по най-малкия";
"_sorted_by_size_smallest_"     = "Сортирано по най-малкия";
"_order_by_size_largest_"       = "Сортиране по най-голям";
"_sorted_by_size_largest_"      = "Сортирано по най-голям";
"_delete_selected_files_"       = "Изтрий файловете";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Преместване или копиране на файлове";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Изтегляне на файлове и папки ";
"_error_operation_canc_"        = "Грешка: Операцията е отказана";
"_only_lock_passcode_"          = "Достъпно само с активирана парола за заключване. Активирайте я в \"Настройки\".";
"_go_to_app_settings_"          = "Отидете в настройките на приложението";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Премахни от любимите";
"_remove_offline_"              = "Премахване от офлайн";
"_add_favorites_"               = "Добави към любимите";
"_add_offline_"                 = "Добавяне към офлайн";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Защити с парола";
"_share_"                       = "Споделяне";
"_reload_"                      = "Презареди";
"_open_in_"                     = "Отваряне в ...";
"_open_"                        = "Отваряне ...";
"_remove_local_file_"           = "Премахване от кеш";
"_add_local_"                   = "Добави към вътрешното хранилище";
"_comm_erro_pull_down_"         = "Внимание: Грешка в комуникацията със сървъра. Издърпайте надолу, за да опресните.";
"_file_not_downloaded_"         = "file not dowloaded";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "папки";
"_folder_"                      = "папка";
"_files_"                       = "Файлове";
"_file_"                        = "файл";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Започва изтегляне на файлове …";
"_no_file_pull_down_"           = "Качете файл или плъзнете надолу, за да обновите";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Изключване на синхронизацията";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "След активиране на офлайн папка, всички файлове в нея ще бъдат синхронизирани със сървъра, продължаване?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Групиране по азбучен ред";
"_group_alphabetic_no_"         = " Групиране по азбучен ред";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Group by Date";
"_group_date_no_"               = "Group by Date";
"_element_"                     = "елемент";
"_elements_"                    = "елемента";
"_tite_footer_upload_wwan_"     = "Нужна е Wi-Fi мрежа, %lu %@ за качване";
"_tite_footer_upload_"          = "%lu %@ за качване";
"_tite_footer_download_wwan_"   = "Нужна е Wi-Fi мрежа, %lu %@ за изтегляне";
"_tite_footer_download_"        = "%lu %@ за изтегляне";
"_limited_dimension_"           = "Достигнат е максималният размер";
"_save_selected_files_"         = "Запиши в галерията със снимки";
"_file_not_saved_cameraroll_"   = "Грешка: Файлът не е запазен във фотоалбум";
"_file_saved_cameraroll_"       = "Файлът е запазен във фотоалбум";
"_directory_on_top_yes_"        = "✓ Първо папките";
"_directory_on_top_no_"         = "Първо папките";
"_folder_automatic_upload_"     = " Папка за „Автоматично качване“";
"_search_no_record_found_"      = "Няма резултат";
"_search_in_progress_"          = "Търсенето е в ход …";
"_search_instruction_"          = "Търсене на файл (минимум 2 знака)";
"_files_no_files_"              = "Няма файлове";
"_files_no_folders_"            = "Няма папки";
"_request_in_progress_"         = "Заявка към сървъра се изпълнява ...";

"audio"                         = "АУДИО";
"compress"                      = "COMPRESS";
"directory"                     = "ПАПКИ";
"document"                      = "ДОКУМЕНТИ";
"image"                         = "ИЗОБРАЖЕНИЯ";
"template"                      = "ШАБЛОНИ";
"unknow"                        = "UNKNOWN";
"video"                         = "ВИДЕО";

"_file_del_only_local_"         = "Файлът не присъства на сървъра";
"_copy_file_"                   = "Копиране";
"_paste_file_"                  = "Поставяне";
"_open_quicklook_"              = "Отворяне с Quick Look/Бърз преглед/";
"_search_this_folder_"          = "Търсене в тази папка";
"_search_all_folders_"          = "Търсене във всички папки";
"_search_sub_folder_"           = "Търсене тук и в подпапки";
"_theming_is_light_"            = "Темата на сървъра е твърде ярко оцветена, не е приложимо";
"_cancel_all_task_"             = "Отказ на всички прехвърляния";
"_status_wait_download_"        = "Изчакване за изтегляне";
"_status_in_download_"          = "В изтегляне";
"_status_downloading_"          = "Сваляне";
"_status_wait_upload_"          = "Изчакване за качване";
"_status_in_upload_"            = "В качване";
"_status_uploading_"            = "Качване";
"_status_upload_error_"         = "Грешка, чака се качване";
"_select_media_folder_"         = "Изберете папка \"Медия\".";
"_media_viewimage_show_"        = "Покажи снимките";
"_media_viewimage_hide_"        = "Скрий снимките";
"_media_viewvideo_show_"        = "Покажи видеото";
"_media_viewvideo_hide_"        = "Скрий видеото";
"_media_by_created_date_"       = "Сортиране по дата на създаване";
"_media_by_upload_date_"        = "Сортиране по дата на качване";
"_media_by_modified_date_"      = "Сортиране по дата на промяна";
"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "Грешна парола";
"_error_download_photobrowser_" = "Грешка: Не може да се изтегли снимка";
"_good_morning_"                = "Добро утро";
"_good_day_"                    = "Добър ден";
"_good_afternoon_"              = "Добър ден";
"_good_evening_"                = "Добър вечер";
"_good_night_"                  = "Лека нощ";

// MARK: Share

"_share_link_"                  = "Връзка за споделяне";
"_share_link_button_"           = "Изпращане на връзка към ...";
"_share_link_name_"             = "Име на връзка";
"_password_"                    = "Парола";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Срок на валидност за връзка";
"_date_"                        = "Дата";
"_share_title_"                 = "Споделяне";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "Можете да споделите този ресурс, като добавите потребители или групи. За премахване на споделяне, премахнете всички потребители и групи";
"_find_sharee_title_"           = "Търси";
"_find_sharee_"                 = "Търсене на потребител или група ...";
"_find_sharee_footer_"          = "Въвеждане на част от името на потребителя или групата за търсене (поне 2 знака), последвано от „Връщане“, избор на потребители, на които трябва да бъде разрешен достъп до споделянето, последвано от „Готово“, за потвърждение";
"_user_is_group_"               = "(Група)";
"_direct_sharee_title_"         = "Споделяне";
"_direct_sharee_footer_"        = "Ако вече знаете името, въведете го, след това изберете типа споделяне и натиснете „Готово“, за да потвърдите";
"_direct_sharee_"               = "Въведете име на потребител…";
"_user_sharee_footer_"          = "Докоснете, за промяна на права";
"_share_type_title_"            = "Тип споделяне";
"_share_type_user_"             = "Потребител";
"_share_type_group_"            = "Група";
"_share_type_remote_"           = "Отдалечено";
"_enforce_password_protection_" = "Изискай защита с парола.";
"_password_obligatory_"         = "Активирано е прилагането на защита с парола, паролата е задължителна";
"_shared_with_you_by_"          = "Споделено с вас от";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Нов коментар ...";
"_edit_comment_"                = "Редактирай коментра";
"_delete_comment_"              = "Изтрий коментар";
"_share_allow_editing_"         = "Разреши редактиране";
"_share_read_only_"             = "Само преглед";
"_share_editing_"               = "Редактиране";
"_share_allow_upload_"          = "За качване и редактиране";
"_share_file_drop_"             = "Само за качване";
"_share_secure_file_drop_"      = "Сигурно изпускане /преместване/ на файл (само за качване)";
"_share_hide_download_"         = "Скрий свалянето";
"_share_password_protect_"      = "Защита с парола";
"_share_expiration_date_"       = "Срок на валидност";
"_share_note_recipient_"        = "Бележка за получателя";
"_share_delete_sharelink_"      = "Изтриване на връзка";
"_share_add_sharelink_"         = "Добавяне на още една връзка";
"_share_can_reshare_"           = "Разрешаване на повторно споделяне";
"_share_can_create_"            = "Разрешаване на създаването";
"_share_can_change_"            = "Разрешаване на редактирането";
"_share_can_delete_"            = "Разрешаване на изтриването";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Прекратяване на споделянето";
"_share_internal_link_"         = "Вътрешна връзка";
"_share_internal_link_des_"     = "Работи само за потребители, които имат достъп до тази папка";
"_share_reshare_disabled_"      = "Нямате право да споделяте повторно този файл/папка";
"_share_reshare_restricted_"    = "Забележка: Имате само ограничено право за повторно споделяне на този файл/папка";

"_no_transfer_"                     = "Все още няма прехвърляния";
"_no_transfer_sub_"                 = "Качванията и изтеглянията от това устройство ще се показват тук";
"_no_activity_"                     = "Все още няма активност";
"_no_activity_footer_"              = "Няма повече активности за зареждане";
"_transfers_"                       = "Прехвърляния";
"_activity_"                        = "Активност";
"_activity_file_not_present_"       = "Файлът вече не присъства";
"_trash_file_not_found_"            = "Изглежда, че файлът не е в кошчето, отидете в кошчето, за да го актуализирате и опитайте отново";
"_list_shares_"                     = "Споделени";
"_list_shares_no_files_"            = "Все още няма споделяния";
"_tutorial_list_shares_view_"       = "Файловете и папки, които сте споделили, ще се показват тук";
"_create_synchronization_"          = "Създаване на синхронизация";
"_offline_"                         = "Офлайн";
"_local_storage_"                   = "Вътрешно хранище";
"_local_storage_no_record_"         = "Все още няма файлове";
"_upload_photos_videos_"            = "Качване на снимки или видеоклипове";
"_upload_file_"                     = "Качи файл";
"_upload_file_text_"                = "Създаване на текстови файл";
"_create_nextcloudtext_document_"   = "Създаване на текстов документ";
"_save_document_picker_"            = "Запиши тук";
"_destination_folder_"              = "Целева папка";
"_use_folder_auto_upload_"          = "Използване на папка „Автоматично качване“, като дестинация";
"_rename_filename_"                 = "Преименувай";
"_filename_"                        = "Име на файла";
"_enter_filename_"                  = "Въвеждане на име на файла …";
"_preview_filename_"                = "Примерен преглед на име на файл. Можете да използвате маската %@ за дата/час";
"_forbidden_characters_"            = "Името на файла или на папката съдържа невалидни знаци";
"_add_filenametype_"                = "Посочване на типа в името на файла";
"_filenametype_photo_video_"        = "Снимка/Видео";
"_maintain_original_filename_"      = "Запазване на оригиналното име на файла";
"_modify_photo_"                    = "Промяна на снимка";
"_notifications_"                   = "Известия";
"_no_notification_"                 = "Все още няма известия";
"_autoupload_filename_title_"       = "Автоматично качване на името на файла";
"_untitled_txt_"                    = "Неозаглавен.txt";
"_text_upload_title_"               = "Качване на текстов файл";
"_e2e_settings_title_"              = "Криптиране";
"_e2e_settings_"                    = "Криптиране";
"_e2e_settings_start_"              = "Започване на цялостно криптиране";
"_e2e_settings_not_available_"      = "Не е налично цялостно криптиране";
"_e2e_settings_activated_"          = "Активирано е цялостно криптиране";
"_e2e_settings_view_passphrase_"    = "Всички 12 думи заедно правят много силна парола, позволявайки само Вие да преглеждате и използвате вашите криптирани файлове. Моля запишете я и я пазете на сигурно място.";
"_e2e_settings_read_passphrase_"    = "Прочитане на паролата";
"_e2e_settings_lock_not_active_"    = "Заключването не е активно, върнете се в „Настройки“ и го активирайте";
"_e2e_settings_the_passphrase_is_"  = "Паролата е:";
"_e2e_passphrase_request_title_"    = "Заявка за парола";
"_e2e_passphrase_request_message_"  = "Въведете 12-те думи";
"_e2e_settings_remove_"             = "Локално премахване на криптирането";
"_e2e_settings_remove_message_"     = "Потвърдете премахването на криптирането заедно с паролата. ";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "Това е криптирана директория, отидете на \"Настройки\" и активирайте цялостно криптиране";
"_e2e_delete_folder_not_permitted_" = "Не е позволено изтриването на директорията, маркирана като „криптирана“";
"_e2e_error_encode_metadata_"       = "Сериозна вътрешна грешка при кодирането на метаданни";
"_e2e_error_decode_metadata_"       = "Сериозна вътрешна грешка при декодирането на метаданни";
"_e2e_error_create_encrypted_"      = "Не можа да се създаде криптиран файл";
"_e2e_error_update_metadata_"       = "Грешка при актуализиране на метаданните";
"_e2e_error_store_metadata_"        = "Неуспешно записване на метаданните";
"_e2e_error_send_metadata_"         = "Метаданните не можаха да бъдат изпратени";
"_e2e_error_delete_metadata_"       = "Метаданните не можаха да бъдат изтрити";
"_e2e_error_get_metadata_"          = "Метаданните не можаха да бъдат извлечени";
"_e2e_error_not_enabled_"           = "Сериозна вътрешна грешка. Цялостното криптиране не е активирано";
"_e2e_error_record_not_found_"      = "Сериозна вътрешна грешка. Записите не са намерени";
"_e2e_error_unlock_"                = "Не можа да се отключи папка";
"_e2e_error_lock_"                  = "Не можа да се заключи папка";
"_e2e_error_delete_mark_folder_"    = "Дешифриране на маркираната папка";
"_e2e_error_mark_folder_"           = " Криптиране на папка";
"_e2e_error_directory_not_empty_"   = "Директорията не е празна";
"_e2e_error_not_move_"              = "Не е възможно преместване на файлове в криптирана директория";
"_e2e_error_not_versionwriteable_"  = "Сървърната версия E2EE не е съвместима с този клиент";
"_scans_document_"                  = "Сканиране на документ";
"_scanned_images_"                  = "Сканирани изображения";
"_scan_document_pdf_page_"          = "Страница";
"_scan_label_document_zone_"        = "Плъзнете изображения надолу за създаване на документ";
"_filter_original_"                 = "Оригинал";
"_filter_bn_"                       = "Черно - бяло";
"_filter_grayscale_"                = "Сива скала";
"_quality_image_title_"             = "Преглед на качеството на изображение";
"_quality_high_"                    = "Файл с голям размер и високо качество";
"_quality_medium_"                  = "Файл със среден размер и средно качество";
"_quality_low_"                     = "Файл с малък размер и ниско качество";
"_file_type_"                       = "Тип файл";
"_pdf_password_"                    = "PDF парола";
"_file_creation_"                   = "Създаване на файл";
"_delete_all_scanned_images_"       = "Изтриване на всички сканирани изображения";
"_text_recognition_"                = " Разпознаване на текст";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Сканиране";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Напред";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Редактиране на сканиране";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Готово";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Преглед";

"_trash_view_"                      = "Изтрити файлове";
"_trash_restore_all_"               = "Възстановяване на всички файлове";
"_trash_delete_all_"                = "Изпразни кошчето";
"_trash_delete_permanently_"        = "Изтрий завинаги";
"_trash_delete_all_description_"    = "Искате ли да изпразните кошчето за боклук?";
"_trash_no_trash_"                  = "Няма изтрити файлове";
"_trash_no_trash_description_"      = "Вие ще можете да възстановите изтритите файлове от тук.";
"_trash_restore_selected_"          = "Възстановяване на избраните файлове";
"_trash_delete_selected_"           = "Изтриване на избраните файлове";
"_manage_file_offline_"             = "Офлайн управление на файлове";
"_set_available_offline_"           = "Задайте като достъпни офлайн";
"_remove_available_offline_"        = "Премахнете като достъпни офлайн";
"_create_new_document_"             = "Нов документ";
"_create_new_spreadsheet_"          = "Нова таблица";
"_create_new_presentation_"         = "Нова презентация";
"_go_online_"                       = "Отидете онлайн, за да видите документа";
"_intro_1_title_"                   = "Съхранявате данните си на сигурно място и под ваш контрол";
"_intro_2_title_"                   = "Безопасно сътрудничество и обмен на файлове";
"_intro_3_title_"                   = "Лесна за използване уеб поща, календар и контакти";
"_intro_4_title_"                   = "Споделяне на екрана, онлайн срещи и уеб конференции";
"_log_in_"                          = "Вписване";
"_sign_up_"                         = "Абониране при доставчик";
"_host_your_own_server"             = "Стартирайте собствен сървър";
"_unauthorized_"                        = "Неупълномощен";
"_bad_username_password_"               = "Грешен потребител или парола";
"_cancelled_by_user"                    = "Трансферът е отказан";
"_error_folder_destiny_is_the_same_"    = "Не е възможно папка да се премести в себе си";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "Файлът, който искате да качите, не съществува";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_error_not_modified_"                  = "Ресурсът не е променен";
"_not_connected_internet_"              = "Server connection error";
"_not_possible_connect_to_server_"      = "В момента не може да се установи връзка със сървъра";
"_not_possible_create_folder_"          = "Папката не може да бъде създадена";
"_server_down_"                         = "Не може да се осъществи връзка със сървъра";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "Неочакван отговор от сървъра";
"_user_authentication_required_"        = "Нужно е удостоверяване на потребител";
"_file_directory_locked_"               = "Файлът или директорията са заключени";
"_ssl_certificate_untrusted_"           = "Сертификатът на сървъра е невалиден";
"_ssl_certificate_changed_"             = "Сертификатът за този сървър изглежда е променен";
"_internal_server_"                     = "Вътрешно сървърна грешка";
"_file_already_exists_"                 = "Не може да се завърши операцията, съществува файл със същото име";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "The folder contents have not changed";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "Неочакван метод на заявка";
"_reauthenticate_user_"                 = "Изтекъл достъп, повторно вписване";
"_server_error_retry_"                  = "Сървърът не е наличен временно";
"_too_many_files_"                      = "Твърде много файлове биха били включени в тази операция";
"_too_many_request_"                    = "Изпращането на твърде много заявки доведе до достигане на лимита за оценка";
"_user_over_quota_"                     = "Квотата на хранилище е достигната";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Неправилна заявка";
"_webdav_locked_"                       = "Заключен WebDAV : Опит за достъп до заключен ресурс";
"_error_user_not_available_"            = "Потребителят вече не е наличен";
"_server_response_error_"               = "Грешка в съдържанието на отговора на сървъра";
"_no_nextcloud_found_"                  = "Nextcloud сървърът не е намерен";
"_error_decompressing_"                 = "Грешка по време на декомпресиране. Неизвестен метод на компресиране или файлът е повреден";
"_error_json_decoding_"                 = "Сериозна вътрешна грешка при декодирането на метаданни (Данните не могат да бъдат прочетени, защото не са в правилния формат.)";
"_error_check_remote_user_"             = "Сървърът отговори с грешка, нужно е повторно въвеждане на парола";
"_request_entity_too_large_"            = "Файлът е твърде голям";
"_not_possible_download_"               = "Изтеглянето на файла не е възможно";
"_not_possible_upload_"                 = "Качването на файла не е възможно";
"_error_files_upload_"                  = "Грешка при качване на файлове";
"_method_not_allowed_"                  = "Заявеният метод не се поддържа";
"_invalid_url_"                         = "URL адреса на сървъра не е валиден";
"_invalid_literal_"                     = "Невалиден низ за търсене";
"_invalid_date_format_"                 = "Невалиден формат на датата";
"_invalid_data_format_"                 = "Невалиден формат на данните";
"_error_decode_xml_"                    = "Невалиден отговор, грешка при декодиране на XML";
"_internal_generic_error_"              = "вътрешна грешка";
"_editor_unknown_"                      = "Неуспешно отваряне на файл: Редакторът е неизвестен";
"_err_file_not_found_"                  = "Файлът не е открит, премахнат";
"_err_e2ee_app_version_"                = "Версията на приложението за цялостно криптиране не е съвместима със сървъра, моля, актуализирайте сървъра си";
"_err_permission_microphone_"           = "Моля, разрешете използването на Микрофон от Настройките";
"_err_permission_photolibrary_"         = "Моля, разрешете Снимки от Настройките";
"_err_permission_locationmanager_"      = "Моля, позволете Местоположение - Винаги от Настройки";
"_qrcode_not_authorized_"   = "Това приложение не е упълномощено да използва задна камера";
"_qrcode_not_supported_"    = "QR кодът не се поддържа от текущото устройство";
"_create_voice_memo_"       = "Създаване на гласова бележка ";
"_voice_memo_start_"        = "Докоснете за начало";
"_voice_memo_stop_"         = "Докоснете за спиране";
"_voice_memo_filename_"     = "Гласова бележка";
"_voice_memo_title_"        = "Качване на гласова бележка ";
"Enter Passcode"            = "Въвеждане на Код за достъп";
"Enter a new passcode"      = "Въвеждане на нов код за достъп";
"Confirm new passcode"      = "Потвърждаване на нов код за достъп";
"Passcodes didn't match. Try again." = "Кодовете за достъп не съвпадат. Опитайте отново.";
"Delete"                    = "Изтриване";
"Cancel"                    = "Отказ";
"_certificate_details_"     = "Подробности за сертификат на сървър";
"_certificate_pn_details_"  = "Подробности за сертификат на Push Известие";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Запиши като сканиране";
"_modify_"                  = "Промяна";
"_overwrite_original_"      = "Презапис на оригинал";
"_save_as_copy_"            = "Запиши като копие";
"_discard_changes_"         = "Затваряне и отхвърлене на промените";
"_message_disable_overwrite_livephoto_" = "Това изображение е Live Photo, презаписването няма да е възможно";
"_discard_changes_info_"    = "Вашите промени ще бъдат отхвърлени.";
"_delete_files_desc_"       = "Изтриване на файлове, за освобождаване на място";
"_delete_old_files_"        = "Изтриване в кеша на всички файлове, по-стари от";
"_never_"                   = "никога";
"_1_year_"                  = "1 година";
"_6_months_"                = "6 месеца";
"_3_months_"                = "3 месеца";
"_1_month_"                 = "1 месец";
"_1_week_"                  = "1 седмица";
"_1_day_"                   = "1 ден";
"_monthly_"                 = "Месечно";
"_yearly_"                  = "Годишно";
"_weekly_"                  = "Всяка седмица";
"_daily_"                   = "Всеки ден";
"_day_"                     = "Ден";
"_used_space_"              = "Използвано пространство";
"_open_in_onlyoffice_"      = "Отваряне в ONLYOFFICE";
"_open_in_collabora_"       = "Отворяне с Collabora Онлаин";
"_login_address_detail_"    = "Връзката към вашия %@ уеб интерфейс, когато го отворите в браузъра.";
"_go_to_page_"              = "Отидете на страница";
"_page_"                    = "Страница";
"_this_document_has_%@_pages_"              = "Този документ има %@ страници";
"_invalid_page_"                            = "Невалидна страница";
"_the_entered_page_number_does_not_exist_"   = "Въведеният номер на страница не съществува";
"_error_something_wrong_"   = "Нещо се обърка";
"_resolution_"              = "Резолюция";
"_try_download_full_resolution_"            = "За повече подробности опитайте да изтеглите изображението в пълна разделителна способност";
"_copied_path_"             = "Копиран път";
"_copy_path_"               = "Копиране на път";
"_certificates_"            = "Сертификат";
"_privacy_screen_"          = "Начален екран на Splash, когато приложението не е активно";
"_saving_"                  = "Записване …";
"_video_not_streamed_"      = "Сървърът не позволява поточно предаване на видео, искате ли да го изтеглите?";
"_video_not_streamed_e2ee_" = "Сървърът не позволява поточно предаване на видео, защото е криптиран, искате ли да го изтеглите?";
"_scan_"                    = "Сканиране";
"_in_"                      = "в";
"_enter_passphrase_"        = "Въведете парола (12 думи)";
"_show_more_results_"       = "Показване на повече резултати";
"_waiting_for_"             = "Изчакване на:";
"_reachable_wifi_"          = "мрежа, достъпна чрез Wi-Fi или кабел";
"_ITMS-90076_"              = "Поради промяна в идентификатора на приложението Nextcloud, настройките и паролата за достъп до вашия облак са нулирани, заради това моля, въведете отново данните на вашият профил и си проверете настройките. Съжаляваме за това.";
"_password_not_present_"    = "Моля, въведете отново вашите идентификационни данни.";
"_copy_passphrase_"         = "Копиране на паролата";
"_ok_copy_passphrase_"      = "OK /добре/ и копиране на паролата";
"_select_color_"            = "Избор на цвета";
"_change_color_"            = "Промяна на цвета";
"_description_dashboardwidget_" = "Никога не е било по-лесно таблото винаги да ви е на една ръка разстояние.";
"_description_fileswidget_" = "Вижте последно използваните си файлове и  ускорете операциите си с помощта на лентата с инструменти.";
"_description_toolbarwidget_"   = "Лента с инструменти за ускоряване на вашите операции.";
"_no_data_available_"       = "Няма налични данни";
"_widget_available_nc25_"   = "Изпълним модул е наличен само от версия Nextcloud 25";
"_keep_running_"            = "Поддържайте приложението работещо за по-добро изживяване на потребителите";
"_recent_activity_"         = "Последна активност";
"_title_lockscreenwidget_"  = "Състояние";
"_description_lockscreenwidget_"    = "Следене на наличното пространство и последните дейности";
"_no_items_"                = "Без/няма елементи";
"_check_back_later_"        = "Проверете отново късно";
"_exporting_video_"         = "Експортиране на видео ... Докосване за отмяна.";
"_apps_nextcloud_detect_"   = "Открити са %@ приложения";
"_add_existing_account_"    = "Открити са други %@ приложения, искате ли да добавите съществуващ профил?";
"_status_in_progress_"      = "Четене на състоянието е в ход ...";
"_status_e2ee_on_server_"   = "Цялостното криптиране, вече е конфигурирано на сървъра, но все още не е активирано на това устройство";
"_status_e2ee_not_setup_"   = "Цялостното криптиране, все още не е конфигурирано на сървъра";
"_status_e2ee_configured_"  = "Цялостното криптиране е конфигурирано правилно";
"_change_upload_filename_"  = "Искате ли да запишете файла с друго име?";
"_save_file_as_"            = "Запиши фаила, като %@";
"_password_ascii_"          = "Паролата не може да съдържа специални знаци";
"_calendar_contacts_"       = "Календар и Контакти";
"_mobile_config_"           = "Изтегляне на конфигурационния профил ";
"_calendar_contacts_footer_"    = "След изтеглянето трябва да отидете в приложението Настройки, за да го инсталирате. Ако профила не бъде инсталиран в рамките на 8 минути след изтеглянето му, той се изтрива автоматично";
"_preview_"                 = "Визуализация";
"_crop_"                    = "Изрязване";
"_modify_image_desc_"       = "Докосване на изображение за  модифициране";
"_message_disable_livephoto_" = "Това изображение е Live Photo, ако го промените, ефектът на реално време ще се загуби";
"_enable_livephoto_"        = "Активиране на Live Photo/жива снимка/";
"_disable_livephoto_"       = "Деактивиране на Live Photo/жива снимка/";
"_undo_modify_"             = "Отмяна на промяната";
"_unauthorizedFilesPasscode_" = "Файловете не могат да се използват с активиран код за достъп";
"_disableFilesApp_"         = "Файловете не могат да се използват, защото са деактивирани";
"_reset_application_done_"  = "Възстановяване на приложение, готово.";
"_rename_already_exists_"   = "Файл с това име вече съществува";
"_created_"                 = "Създаден";
"_recipients_"              = "Получатели";
"_are_sure_"                = "Сигурни ли сте?";
"_creation_"                = "Създаване ";
"_modified_"                = "Промяна";
"_group_folders_"           = "Групови папки";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Избор на следата";
"_video_processing_"        = "Обработка на видео";
"_video_being_processed_"   = "Видеото се обработва …";
"_downloading_"             = "Изтегляне";
"_download_error_"          = "Грешка при изтегляне";
"_subtitle_"                = "Субтитри";
"_dts_to_ac3_"              = "DTS не се поддържа, изисква преобразуване в Dolby Digital";
"_reuired_conversion_"      = "Преобразуването на това видео отнема много време.";
"_stay_app_foreground_"     = "Дръжте приложението на преден план ...";
"_conversion_available_"    = "Преобразуването винаги е налично в менюто";
"_video_format_not_recognized_"     = "Това видео трябва да бъде обработено, за да се възпроизведе, искате ли да го направите сега?";
"_video_must_download_"             = "Това видео трябва да бъде изтеглено и обработено, за да се възпроизведе, искате ли да го направите сега?";
"_conversion_max_compatibility_"    = "Преобразуването за максимална съвместимост може да отнеме много повече време";
"_video_tap_for_close_"     = "Лек натиск за затваряне на обработката";
"_subtitle_not_found_"      = "Субтитрите не са намерени";
"_disable_"                 = "Изключване";
"_subtitle_not_dowloaded_"  = "Има субтитри, които не са изтеглени локално";
"_user_"                    = "Потребител";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Сървърът в момента е в режим на поддръжка";

// Tip
"_tip_pdf_thumbnails_"      = "Плъзнете наляво от десния край на екрана, за да се покажат миниатюрите.";
"_tip_accountrequest_"      = "Докоснете тук, за промяна на профил или за добавяне на нов";
"_tip_addcopyimage_"        = "Натиснете продължително, за да поставите копирано изображение";
"_tip_open_mediadetail_"    = "Плъзнете нагоре, за показване на подробности";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Картов контролер";
"_accessibility_add_upload_"    = "Добавяне и качване";
"_dismiss_menu_"                = "Отхвърляне на менюто";
"_show_profile_"                = "Показване на профил";
// a11y: On/Off
"_on_"                          = "Включен";
// a11y: On/Off
"_off_"                         = "Изключен";
"_grid_view_"                   = "Показване в решетъчен изглед";
"_list_view_"                   = "Показване с изглед на списък";

// MARK: Plan customer
"_leave_plan_title"             = "Съжаляваме, че си тръгвате";
"_leave_plan_description"       = "Вече няма да имате достъп до:";
"_current_plan_"                = "Текущ план";
"_billing_plan_"                = "План за таксуване";
"_keep_plan_"                   = "Запазване на плана";
"_leave_plan_"                  = "Излизане от плана";
"_change_plan_"                 = "Промяна на плана";
"_manage_plan_"                 = "Управление на плана";
"_purchase_plan_"               = "Купуване на план";
"_restore_plan_"                = "Възстановяване на закупен план";
"_purchase_plan_description_"   = "Покупките са възстановени";
"_choose_plan_"                 = "Трябва да изберете план, за да го закупите.";
"_already_plan_"                = "Избраният план вече е закупен.";
"_change_billing_"              = "Промяна на таксуването";
"_payment_method_"              = "Начин на плащане";

// MARK: Mantis library
"Mantis.Done"                   = "Завършено";
"Mantis.Cancel"                 = "Отказ";
"Mantis.Reset"                  = "Възстановяване";
"Mantis.Original"               = "Оригинал";
"Mantis.Square"                 = "Квадрат";
